{
  "name": "s4-integration-test",
  "version": "0.0.0",
  "iac": {
    "s4": {
      "default": {
        "file": "../example-secret-file.json",
        "remote-file": "s3://s4/secrets/secrets.json"
      }
    }
  }
}
